cereal::traits::detail::BaseCastBase Struct Reference

Common base type for base class casting. More...

`#include </build/libcereal-5WjGYR/libcereal-1.3.2+dfsg/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::BaseCastBase:

## Detailed Description

Common base type for base class casting.

The documentation for this struct was generated from the following file:

- traits.hpp